from django.urls import path
from . import views

urlpatterns = [
    path('checkout/', views.checkout, name='checkout'),
    path('payment/<int:order_id>/', views.payment_page, name='payment'),
    path('payment/<int:order_id>/<slug:gateway>/', views.payment_gateway, name='payment_gateway'),
    path('success/', views.success, name='success'),
    path('my-orders/', views.my_orders, name='my_orders'),
    path('order/<int:order_id>/', views.order_detail, name='order_detail'),
]